using Kingdee.BOS.Core.DynamicForm.PlugIn;
using Kingdee.BOS.Core.DynamicForm.PlugIn.Args;
using Kingdee.BOS.Util;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;

namespace LQKJ.K3.NDR.NewReportPlugIn
{
    [HotUpdate,Description("科目余额过滤框确定按钮点击事件")]
   public class AccountBtnPlugIn: AbstractDynamicFormPlugIn
    {
        public override void ButtonClick(ButtonClickEventArgs e)
        {
            base.ButtonClick(e);
            bool flag = AccountDynamic.Flag;
            if (e.Key.Equals("FBTNOK"))
            {
                if (flag)
                {

                }
            }
        }
    }
}
